Bug 1702174 - F30 wallpaper makes me sick - literally
Summary: F30 wallpaper makes me sick - literally
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: f30-backgrounds
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 07:03 UTC by Karel Volný
Modified: 2020-05-26 14:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 14:39:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Karel Volný 2019-04-23 07:03:54 UTC
Description of problem:
I've just upgraded to F30 beta, and I have found that the new default wallpaper makes me kinda seasick, especially when watching the animation while switching the desktop on two monitors (or seeing that by peripheral vision).

Usually, I don't care about graphics, but this is the first time in about 12 years of using Fedora that I had changed the wallpaper. I just had to.

I know that we're pretty late in the cycle before release, and that there are people who like the image, otherwise it wouldn't be chosen, and that changing the background isn't a big deal for the user, so this bugreport will probably go unresolved ... Yet I just had to express that putting this kind of optical illusion in front of people who need to be productive with the computer, not just stare at it and admire the colorful curves, was a bad bad idea.

Version-Release number of selected component (if applicable):
f30-backgrounds-kde-30.1.2-1.fc30.noarch

How reproducible:
always

Steps to Reproduce:
1. install F30 beta with KDE (I suppose the image is the same for all spins?)
2. prepare a sickbag
3. boot, login, so that the default background is clearly visible
4. try to read a few words to the left of your screen
5. try to read a few words to the right of your screen
6. repeat 4. and 5. for five minutes, and while doing that, switch desktops from time to time
7. in case you cannot reproduce the problem, try with another user, preferably a person susceptible to kinetosis

Actual results:
within seconds, the user has an urge to use the sickbag

Expected results:
the user is happy and joyful, relieving stress by the small neck exercise

Additional info:
eurgh

Comment 1 Denis Leroy 2019-09-03 15:01:39 UTC
Yes, I'm sorry to say I had nearly the same reaction. I'm not judging the artwork, just the curves and strong contrast make it nearly painful. I was surprised not to find more discussions on this on the devel mailing list, but I might have missed it.

Comment 2 Ben Cotton 2020-04-30 21:12:16 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2020-05-26 14:39:00 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.